From: Bashir Fotouhi (bashirfutuhi_at_gmail.com)
Date: Mon Jul 21 2014 - 02:23:59 CDT

Dear Liu

I had the same problem and I followed these commands in Linux, then
installed correctly:

1. go to vmd-1.9.1 directory

2. type command "./configure LINUX" (configure command must be followed by
one of the options which showed to you as options in your email, you must
choose the proper one)

3. go to the "src/" directory and type: "make install" or "sudo make
install".

Bests,

On Mon, Jul 21, 2014 at 6:13 AM, Weiping Liu <salmonmetallurgy_at_gmail.com>
wrote:

> hi all,
>
> I have changed the configure file. The changes are below:
>
>
>
>
> *$install_bin_dir="/weiping/vmd/bin";$install_library_dir="/weiping/vmd/lib/$install_name";*
>
> But when I run ./configure in bash, the following message show below:
>
>
>
>
> *weiping_at_linux-p5o8:~/vmd-1.9.1> ./configurecat: configure.options: No
> such file or directoryusing configure.options: Architecture not supported
> (IRIX6 IRIX6_64 FREEBSD FREEBSDAMD64 HPUX11 AIX4 AIX5 AIX5_64 AIX6_64
> BLUEWATERS LINUX LINUXALPHA LINUXAMD64 LINUXIA64 LINUXPPC LINUXPPC64 MACOSX
> MACOSXX86 MACOSXX86_64 TRU64 SOLARIS2 SOLARIS2_64 SOLARISX86 SOLARISX86_64
> WIN32 WIN64)*
>
> Waiting for your help, have a good day.
>
> Weiping
>
>

-- 
├čashir Futuhi